obs-service-source_validator-0.6+git20160531.fbfe336-12.1.noarch.rpm


Advertisement

Description

obs-service-source_validator - An OBS source service: running all the osc source-validator checks

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name obs-service-source_validator
Package version 0.6+git20160531.fbfe336
Package release 12.1
Package architecture noarch
Package type rpm
Installed size 61.13 KB
Download size 29.57 KB
Official Mirror ftp.gwdg.de
This is a source service for openSUSE Build Service.
This service runs all checks as required by openSUSE:Factory project. This can be used
to guarantee that all checks succeed also on the service side. This plugin can be
used via project wide defined services.

Alternatives

Package Version Architecture Repository
obs-service-source_validator-0.7-13.6.1.noarch.rpm 0.7 noarch openSUSE Update Oss
obs-service-source_validator-0.6+git20170111.82ea590-13.3.1.noarch.rpm 0.6+git20170111.82ea590 noarch openSUSE Update Oss
obs-service-source_validator - - -

Requires

Name Value
/bin/bash -
/usr/bin/perl -
/usr/bin/xmllint -
gpg2 -
perl-TimeDate -
rpm-build -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
obs-service-source_validator = 0.6+git20160531.fbfe336-12.1
osc-source_validator = 0.6+git20160531.fbfe336

Obsoletes

Name Value
osc-source_validator <= 0.1

Download

Type URL
Binary Package obs-service-source_validator-0.6+git20160531.fbfe336-12.1.noarch.rpm
Source Package obs-service-source_validator-0.6+git20160531.fbfe336-12.1.src.rpm

Install Howto

Install obs-service-source_validator rpm package:

# zypper install obs-service-source_validator

See Also

Package Description
obs-service-tar_scm-0.6.0.1469628830.67456b7-5.1.noarch.rpm An OBS source service: checkout or update a tar ball from svn/git/hg
obs-service-verify_file-0.1.1-21.1.noarch.rpm An OBS source service: file verification
ocaml-4.03.0-1.15.x86_64.rpm The Objective Caml Compiler and Programming Environment
ocaml-brlapi-5.2-3.48.x86_64.rpm Library to use BRLTTY from applications -- OCaml Bindings
ocaml-calendar-2.04-3.1.x86_64.rpm Objective Caml library for managing dates and times
ocaml-calendar-devel-2.04-3.1.x86_64.rpm Development files for ocaml-calendar
ocaml-camlp4-4.03-1.1.x86_64.rpm Pre-Processor-Pretty-Printer for Objective Caml
ocaml-camlp4-devel-4.03-1.1.x86_64.rpm Pre-Processor-Pretty-Printer for Objective Caml
ocaml-camomile-0.8.5-3.1.x86_64.rpm Unicode library for OCaml
ocaml-camomile-data-0.8.5-3.1.x86_64.rpm Data files for ocaml-camomile
ocaml-camomile-devel-0.8.5-3.1.x86_64.rpm Development files for ocaml-camomile
ocaml-compiler-libs-4.03.0-1.15.x86_64.rpm Libraries used internal to the OCaml Compiler
ocaml-compiler-libs-devel-4.03.0-1.15.x86_64.rpm Libraries used internal to the OCaml Compiler
ocaml-cppo-1.3.2-1.1.x86_64.rpm The C preprocessor written in OCaml
ocaml-cppo-devel-1.3.2-1.1.x86_64.rpm Development files for ocaml-cppo
Advertisement
Advertisement